Bug 852596 - [abrt] telepathy-gabble-0.16.2-1.fc17: __GI_raise: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
[abrt] telepathy-gabble-0.16.2-1.fc17: __GI_raise: Process /usr/libexec/telep...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:fd1acaf95a61d473d6360d8be10...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 23:29 EDT by Abhay
Modified: 2013-07-31 15:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:01:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.60 KB, text/plain)
2012-08-28 23:29 EDT, Abhay
no flags Details
File: maps (21.92 KB, text/plain)
2012-08-28 23:29 EDT, Abhay
no flags Details
File: dso_list (4.38 KB, text/plain)
2012-08-28 23:29 EDT, Abhay
no flags Details

  None (edit)
Description Abhay 2012-08-28 23:29:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: __GI_raise
executable:     /usr/libexec/telepathy-gabble
kernel:         3.5.2-3.fc17.x86_64
pid:            3081
pwd:            /
remote_result:  NOTFOUND
time:           Tue 28 Aug 2012 07:51:03 PM IST
uid:            1000
username:       abhay
var_log_messages: Aug 28 19:51:03 abhay-laptop abrt[3140]: Saved core dump of pid 3081 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-08-28-19:51:03-3081 (35520512 bytes)

backtrace:      Text file, 15975 bytes
dso_list:       Text file, 4489 bytes
maps:           Text file, 22451 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/abhay/2

core_backtrace:
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x35925 raise libc.so.6 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:7fc68551d5c0fc0d4e2c5f69819230967b80d12a 0x1935e - libwocky-telepathy-gabble-0.16.2.so -
:4bd7bd18ea6232146d1fe8474707607d2a6df15b 0xaa208 - [exe] -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6d0b9 - libgio-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:89822f9c49e000b164317d381f864658aa827355 0x153f42 tp_run_connection_manager libtelepathy-glib.so.0 -
:4bd7bd18ea6232146d1fe8474707607d2a6df15b 0x28c5c gabble_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-MFmXUBNNKX,guid=8a7df6d19754c0504e29545b0000002f
:XDG_RUNTIME_DIR=/run/user/abhay
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/abhay/keyring-bTHmS6/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1128,unix/unix:/tmp/.ICE-unix/1128
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/abhay/keyring-bTHmS6/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MFmXUBNNKX,guid=8a7df6d19754c0504e29545b0000002f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-abhay-RBGjGp/database
:USER=abhay
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1124
:SHLVL=1
:PWD=/home/abhay
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/abhay/keyring-bTHmS6
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=abhay
:HOME=/home/abhay

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30389                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30389                30389                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[1623855]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1624499]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[1624512]
:pos:	0
:flags:	02004002
:9:socket:[1646340]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: b674a387-88dc-40f2-b0e2-15a7953885ef
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4787.93
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 370  @ 2.40GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 3820
:System Swap: 5855
:Vendor: Dell Inc.
:System: Inspiron N5010 A15
:Form factor: Portable
:Kernel: 3.5.2-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1095) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1095) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1095) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:4136:1095) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4136:1095) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:9288:4136:1095) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5348:18215:4136:16) pci, bcma-pci-bridge, NETWORK, XPS 8300
:(32902:15164:4136:1095) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4136:1095) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4136:1095) pci, mei, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15174:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15170:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4136:1095) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4098:43576:4136:1095) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38016:4136:1095) pci, radeon, VIDEO, M96 [Mobility Radeon HD 4650]
:(4332:33078:4136:1095) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_abhay--laptop-lv_root / ext4 4096 4096 9740660 8700943 8602001 2473984 2360550 2360550
:/dev/sda8 /boot ext4 1024 1024 495844 300049 274449 128016 127648 127648
:
Comment 1 Abhay 2012-08-28 23:29:26 EDT
Created attachment 607733 [details]
File: backtrace
Comment 2 Abhay 2012-08-28 23:29:32 EDT
Created attachment 607734 [details]
File: maps
Comment 3 Abhay 2012-08-28 23:29:37 EDT
Created attachment 607735 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 15:55:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 15:01:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.